[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=

[CAMERA_0]
NAME=BRAKE_CAM1
POSITION=39.6142 ,5.42644 ,-2.55279
FORWARD=0.923491 ,-0.139543 ,0.35734
UP=0.13014 ,0.990215 ,0.050357
MIN_FOV=15
MAX_FOV=20
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

